Bug-Database: https://github.com/froyotam/Fantasma/issues
Bug-Submit: https://github.com/froyotam/Fantasma/issues/new
Repository: https://github.com/froyotam/Fantasma.git
Repository-Browse: https://github.com/froyotam/Fantasma
